# Interface SerializerOptions

interface SerializerOptions {
dots ?: boolean;
indexes ?: null | boolean;
metaTokens ?: boolean;
visitor ?: SerializerVisitor ;
}

#### Hierarchy (View Summary)

- SerializerOptions
  - FormSerializerOptions
  - ParamsSerializerOptions

- Defined in node_modules/axios/index.d.ts:258

##### Index

### Properties

dots?
indexes?
metaTokens?
visitor?

## Properties

### `Optional` dots

dots?: boolean

- Defined in node_modules/axios/index.d.ts:260

### `Optional` indexes

indexes?: null | boolean

- Defined in node_modules/axios/index.d.ts:262

### `Optional` metaTokens

metaTokens?: boolean

- Defined in node_modules/axios/index.d.ts:261

### `Optional` visitor

visitor?: SerializerVisitor

- Defined in node_modules/axios/index.d.ts:259